Subject: New Reply Received - Get started
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 21 Oct 2022 20:18:21 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Get started  Ticket comment <div>Yes, please! As I am a loyal customer to all Shukran stores. 
My entire house is furnished with Home Center or Lifestyle products. My entire families ward robe consists 95% of Center Point, Max or Baby shop clothing and shoes.
You honestly won’t find another family who buys more from your stores than we do. 
That’s why I was very upset how Home Box customer Service by phone “ didn’t” handle this. They just left us! 
The entire thing wasn’t our fault but they placed the blame on us telling us we should’ve known when they called us which was entirely impossible to see the wrong color of item purchased by phone call.
Anyway. The entire thing brings up more anger so I don’t like to keep revisiting the conversation.
Please!!!! Please get this issue resolved as soon as possible as I really need the show cabinet I purchased. The one they delivered is taking up space and I have to keep it covered so no one will accidentally scratch it or use it.
Thank you</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5007909